#MMenuTabs /* статическое меню*/
{ position: absolute;
  z-index: 10001;

}
#MMenuParts /*выплывающее меню*/
{ position: absolute;
  display: none;
  margin-left: 0px;
  margin-top: 32px;
  z-index: 10000;
}
#MMenuPartsContent TABLE TD {vertical-align: top;padding: 3px 5px 3px 5px}
#MMenuPartsContent A.l1 {display: block;font-size:11pt;font-weight: normal;font-family: Arial;margin-top: 8px;color:#EEEEEE;text-decoration: none}
#MMenuPartsContent A.l2 {display: block;font-size:9pt;font-weight: normal;margin-left:0px;color: #CCC;margin-top: 3px}  /*2D4174*/
#MMenuPartsContent A.l1:hover{color:#DDD;background:#1872c2} /* 2й уровень меню */
#MMenuPartsContent A.l2:hover{color:#DDD;background:#1872c2} /* 3й уровень меню   #1B155D       */

#MMenuPartsContent A.l1[act="true"]{color:#DDD;background:#1872c2} /* 2й уровень меню */
#MMenuPartsContent A.l2[act="true"]{color:#DDD;background:#1872c2} /* 3й уровень меню   #1B155D       */

div.PositionMenu
{ margin-top: 44px; /*46*/
  margin-left: 160px;
  float: left;
  text-align: left;
  width: auto;
  
}

/*-------------------------------- 1й уровень меню--------------------------------------------------*/
TABLE.TMainMenu {width: auto;}
TABLE.TMainMenu TR {}
TABLE.TMainMenu TD.menu_line {width: 1px; background: url('./images/menu/vertical-line.png') top left no-repeat;}
TABLE.TMainMenu TD.pas_menu {height: 40px;font-size:10pt; font-weight: bold;color: #1b155d;padding: 3px 5px 3px 5px;text-align: center; vertical-align: middle;font-family: Arial, Sans Serif; background:url('./images/menu/middle_menu.png') top right repeat-x;cursor: pointer;}
/* TABLE.TMainMenu TD.pas_menu A{;font-family: Arial, Sans Serif;} */
TABLE.TMainMenu TD.view {height: 40px;font-size:10pt; font-weight: bold;color: #DDD;padding: 3px 5px 3px 5px; text-align: center;  vertical-align: middle;font-family: Arial, Sans Serif; background: url('./images/menu/vertical-line-menu2.png') top left repeat-x;cursor: pointer;}
/* TABLE.TMainMenu TD.view A{;font-family: Arial, Sans Serif;} */
TABLE.TMainMenu TD.left_menu {width: 6px; background: url('./images/menu/left_menu.png') top right no-repeat;}
TABLE.TMainMenu TD.right_menu {width: 7px; background: url('./images/menu/right_menu.png') top right no-repeat;}
/*-----------------------------------------------------------------------------------------------*/   

/* выпадающее меню - рамка меню*/

#MMenuParts TABLE.drop_menu { width: 100%;}

#MMenuParts TABLE.drop_menu TR{}
#MMenuParts TABLE.drop_menu TR TD.drop_tdl_top {background:#115681  url('./images/menu/drop_menu/ml.png') bottom left no-repeat; }
#MMenuParts TABLE.drop_menu TR TD.drop_tdm_top { height: 10px;background:#115681}
#MMenuParts TABLE.drop_menu TR TD.drop_tdr_top { background:#115681  url('./images/menu/drop_menu/mr.png') bottom right no-repeat; }

#MMenuParts TABLE.drop_menu TR TD.drop_tdl_middle {background:#115681 url('./images/menu/drop_menu/ml.png') bottom left repeat-y; }
#MMenuParts TABLE.drop_menu TR TD.drop_tdm_middle {background: #115681;padding-bottom: 10px}
#MMenuParts TABLE.drop_menu TR TD.drop_tdr_middle {background:#115681 url('./images/menu/drop_menu/mr.png') bottom right repeat-y; }

#MMenuParts TABLE.drop_menu TR TD.drop_tdl_bottom {padding: 0px 0px 6px 0px; background: url('./images/menu/drop_menu/bl.png') bottom left no-repeat; }
#MMenuParts TABLE.drop_menu TR TD.drop_tdm_bottom {background:#115681  url('./images/menu/drop_menu/bm.png') bottom left repeat-x; padding: 0px 0px 6px 0px;}
#MMenuParts TABLE.drop_menu TR TD.drop_tdr_bottom {padding: 0px 0px 6px 0px; background: url('./images/menu/drop_menu/br.png') bottom right no-repeat; }
/*----------------------------------------------------------*/

